body {
	background-color: #000;
	background-image: url(../images/grunge-bg.png);
	background-repeat: repeat;
	margin: 0px;
	font-family: Tahoma, Geneva, sans-serif;
	font-size:12px;
	background-attachment: fixed;

	padding: 0px;
}


#top {
	background:url(../images/top-blog.jpg);
	background-repeat: no-repeat;
	width:994px;
	height:173px;
	position:relative;
}
#mid {
	width:980px;
	height:188px;	
	left:-53px;
	position:relative;
}
#logo {
	position:absolute;
	left:-53px;

	z-index:5;	
}
#nav {
	float:left;
	width:302px;
	background:url(../images/nav-bg.gif);
	margin-left:87px;
}
#flash {
	width:681px;
	height:460px;
	float:right;
	padding:0 5px 0px 19px;
	margin-right: 50px;
	margin-top:0px;
	background: url(../images/flash-bg.jpg) no-repeat;
	position:relative;
}
#flash > div {
	position:absolute;
	top:3px;
	left:-1px;
	overflow:hidden;
	width:676px;
	height:456px;
	border-right: 3px solid #1c1c1c;
}

#homemidspace {
	height:13px;
	width:100%;
	background:#000;
	width:981px;
	margin-left:87px;
	clear:both;
	border-top: 3px solid #1c1c1c;
}
#mainhome {
	float:right;
	width:961px;
	background:#FFF;
	padding:0 5px 0 10px;
	margin-right:79px;
	margin-top:0px;
}

#mainhome h1 {
	font-size:32px;
	border: 3px solid #1c1c1c;
	color: #FFF;
	background-color: #000;
	margin: -2px -7px 0px -13px;
	padding: 7px;
	font-style:italic;
	text-transform:uppercase;
}
#mainhomeright {
	float:right;
	width:303px;
	height:1200px;
	background:#1c1c1c;
	margin-right:-7px;
	padding:0;
}
#main {
	float:right;
	width:658px;
	background:#FFF;
	padding:0 5px 0 10px;
	margin-right: 80px;
	margin-top:2px;
}
#prefooter {
	clear:both;
	color:#CCC;
	text-align:center;
	background-image: url(../images/footer-fade.png);
	background-repeat: no-repeat;
	background-position: center 0px;
	height: 60px;
	text-transform: uppercase;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	padding-top: 40px;
}
#footer {
	clear:both;
	color:#CCC;
	text-align:center;
	height:280px;
	background-color: #1C1C1C;
}

#footer a {
	color:#FFF;
}
#footer a:visited {
	color:#FFF;
}
#footer a:hover {
	color:#c16460;
}
#footercontainer {
	width:980px;
	margin-right: auto;
	margin-left: auto;
}
#footer div.footer-nav {
    float: left;
	padding-right:10px;
}
#footer div.footer-nav ul li {
	font-size:10px;
	list-style-type: none;
	margin: 0px;
	padding: 2px 0 0 0;
	text-align:left;
}
#footer div.footer-navr {
    float: left;
	padding-right:10px;
}
#footer div.footer-navr ul li {
	color:#d7baba;
	width:280px;
	font-size:10px;
	list-style-type: none;
	margin: 0px;
	padding: 0px;
	text-align:left;
}
#footer div.footer-nav ul li h3 {
	font-family:Arial, Helvetica, sans-serif;
	font-size:10px;
	color:#eda1a1;
	border-bottom-width: 1px;
	border-bottom-style: ridge;
	border-bottom-color: #666;
	padding-bottom: 5px;
	padding-top: 0px;
	padding-right: 0px;
	padding-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 5px;
	margin-left: 0px;
}
#footer div.footer-navr ul li h3 {
	font-family:Arial, Helvetica, sans-serif;
	font-size:10px;
	color:#eda1a1;
	border-bottom-width: 1px;
	border-bottom-style: ridge;
	border-bottom-color: #666;
	padding-bottom: 5px;
	padding-top: 0px;
	padding-right: 0px;
	padding-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 5px;
	margin-left: 0px;
}
#top a.iphone {
	background:url(../images/social-sprite.png) 0 0px;
	display:block;
	height:70px;
	width:65px;
	text-indent: -9999px;
	overflow:hidden;
	position:absolute;
	top:100px;
	left:655px;
	padding:0;
	margin:0;
}
#top a.iphone:hover {
	background:url(../images/social-sprite.png) 0 -71px;
}
#top a.facebook {
	background:url(../images/social-sprite.png) -65px 0;
	display:block;
	height:70px;
	width:65px;
	text-indent: -9999px;
	overflow:hidden;
	position:absolute;
	top:100px;
	left:720px;
	padding:0;
	margin:0;
}
#top a.facebook:hover {
	background:url(../images/social-sprite.png) -65px -71px;
}
#top a.twitter {
	background:url(../images/social-sprite.png) -130px 0px;
	display:block;
	height:70px;
	width:65px;
	text-indent: -9999px;
	overflow:hidden;
	position:absolute;
	top:100px;
	left:785px;
	padding:0;
	margin:0;
}
#top a.twitter:hover {
	background:url(../images/social-sprite.png) -130px -71px;
}
#top a.google {
	background:url(../images/social-sprite.png) -195px 0px;
	display:block;
	height:70px;
	width:65px;
	text-indent: -9999px;
	overflow:hidden;
	position:absolute;
	top:100px;
	left:850px;
	padding:0;
	margin:0;
}
#top a.google:hover {
	background:url(../images/social-sprite.png) -195px -71px;
}
#top a.blog {
	background:url(../images/social-sprite.png) -260px 0px;
	display:block;
	height:70px;
	width:65px;
	text-indent: -9999px;
	overflow:hidden;
	position:absolute;
	top:100px;
	left:915px;
	padding:0;
	margin:0;
}
#top a.blog:hover {
	background:url(../images/social-sprite.png) -260px -71px;
}
.topnavi {
	width: 299px;
	margin: 0px;
	padding: 0 0 0 0;
	border-top: 3px solid #1C1C1C;
}
.topnavi li {
	margin: 0px;
	padding: 0 0 0 0;
	list-style: none;
	position: relative;
	display: inline-block;
	float:left;
	width: 296px;
	margin-left:3px;
	
}
.topnavi a {
	font-family:Arial, Helvetica, sans-serif;
	display: block;
	color: #000000;
	padding: 11px 0px 10px;
	font-size: 14px;
	font-weight:bold;
	text-transform:capitalize;
	text-align: left;
	text-decoration: none;
	text-indent: 10px;
	border-bottom: #ddd 1px solid;
}

.topnavi li:hover a {background: url(../images/nav-over-bg.png); color:#FFFFFF;}




#mid a.freequote {
	background:url(../images/mid-sprite.jpg) 0 0px;
	display:block;
	height:188px;
	width:301px;
	text-indent: -9999px;
	overflow:hidden;
	position:absolute;
	top:0px;
	left:141px;
	padding:0;
	margin:0;
}
#mid a.freequote:hover {
	background:url(../images/mid-sprite.jpg) 0 -188px;
}
#mid a.aboutus {
	background:url(../images/mid-sprite.jpg) 678px 0px;
	display:block;
	height:188px;
	width:298px;
	text-indent: -9999px;
	overflow:hidden;
	position:absolute;
	top:0px;
	left:442px;
	padding:0;
	margin:0;
}
#mid a.aboutus:hover {
	background:url(../images/mid-sprite.jpg) 678px -188px;
}
#mid a.testimonials {
	background:url(../images/mid-sprite.jpg) 380px 0px;
	display:block;
	height:188px;
	width:380px;
	text-indent: -9999px;
	overflow:hidden;
	position:absolute;
	top:0px;
	left:740px;
	padding:0;
	margin:0;
}
#mid a.testimonials:hover {
	background:url(../images/mid-sprite.jpg) 380px -188px;
}
